VIRTUAL CREDIT CARD - Bug #14359

Android [QR PAY] Payment Flow - Update SOF Flow
20 September 2022 02:01 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Used Account A

During payment choosed Account B

Toggle ON and continue transaction

After completing checked in settings the Default SOF did not saved to Account B

Expectation : Default SOF should Account B as I've already toggle ON to save it.

In Transfer module its working fine

History

#1 - 26 September 2022 04:08 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 27 September 2022 10:56 AM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 27 September 2022 11:52 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

13 April 2025

1/1



http://www.tcpdf.org

